'@context':
  '@version': 1.1
  _id: '@id'
  _project:
    '@context':
      '@version': 1.1
      _id: '@id'
      created: schema:dateCreated
      creator:
        '@context':
          '@version': 1.1
          _id: '@id'
          affiliation: schema:affiliation
          alternate_name: schema:alternateName
          email: schema:email
          label: rdfs:label
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          rdfs: http://www.w3.org/2000/01/rdf-schema#
          schema: http://schema.org/
        '@id': schema:creator
      name: schema:name
      prov: http://www.w3.org/ns/prov#
      schema: http://schema.org/
      updated: schema:dateUpdated
      version: schema:schemaVersion
    '@id': schema:isPartOf
  based_on: schema:isBasedOn
  created: schema:dateCreated
  creator:
    '@context':
      '@version': 1.1
      _id: '@id'
      affiliation: schema:affiliation
      alternate_name: schema:alternateName
      email: schema:email
      label: rdfs:label
      name: schema:name
      prov: http://www.w3.org/ns/prov#
      rdfs: http://www.w3.org/2000/01/rdf-schema#
      schema: http://schema.org/
    '@id': schema:creator
  date_published: schema:datePublished
  description: schema:description
  files:
    '@context':
      '@version': 1.1
      _id: '@id'
      _project:
        '@context':
          '@version': 1.1
          _id: '@id'
          created: schema:dateCreated
          creator:
            '@context':
              '@version': 1.1
              _id: '@id'
              affiliation: schema:affiliation
              alternate_name: schema:alternateName
              email: schema:email
              label: rdfs:label
              name: schema:name
              prov: http://www.w3.org/ns/prov#
              rdfs: http://www.w3.org/2000/01/rdf-schema#
              schema: http://schema.org/
            '@id': schema:creator
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          schema: http://schema.org/
          updated: schema:dateUpdated
          version: schema:schemaVersion
        '@id': schema:isPartOf
      added: schema:dateCreated
      based_on: schema:isBasedOn
      creator:
        '@context':
          '@version': 1.1
          _id: '@id'
          affiliation: schema:affiliation
          alternate_name: schema:alternateName
          email: schema:email
          label: rdfs:label
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          rdfs: http://www.w3.org/2000/01/rdf-schema#
          schema: http://schema.org/
        '@id': schema:creator
      name: schema:name
      path: prov:atLocation
      prov: http://www.w3.org/ns/prov#
      schema: http://schema.org/
      url: schema:url
      wfprov: http://purl.org/wf4ever/wfprov#
    '@id': schema:hasPart
  identifier: schema:identifier
  in_language:
    '@context':
      '@version': 1.1
      alternate_name: schema:alternateName
      name: schema:name
      schema: http://schema.org/
    '@id': schema:inLanguage
  keywords: schema:keywords
  license: schema:license
  name: schema:name
  path: prov:atLocation
  prov: http://www.w3.org/ns/prov#
  same_as:
    '@context':
      '@version': 1.1
      _id: '@id'
      schema: http://schema.org/
      url: schema:url
    '@id': schema:sameAs
  schema: http://schema.org/
  short_name: schema:alternateName
  tags:
    '@context':
      '@version': 1.1
      _id: '@id'
      commit: schema:location
      created: schema:startDate
      dataset: schema:about
      description: schema:description
      name: schema:name
      schema: http://schema.org/
    '@id': schema:subjectOf
  url: schema:url
  version: schema:version
  wfprov: http://purl.org/wf4ever/wfprov#
'@type':
- prov:Entity
- schema:Dataset
- wfprov:Artifact
_id: https://dev.renku.ch/datasets/e9212b58-4994-482b-801c-ed90a960bd04
_label: e9212b58-4994-482b-801c-ed90a960bd04
_project:
  '@type':
  - prov:Location
  - schema:Project
  _id: https://dev.renku.ch/projects/cramakri/covid-19-dashboard
  created: '2020-03-11T21:43:12.736000+00:00'
  creator:
    '@type':
    - prov:Person
    - schema:Person
    _id: mailto:cramakri@ethz.ch
    affiliation: null
    alternate_name: null
    email: cramakri@ethz.ch
    label: Chandrasekhar Ramakrishnan
    name: Chandrasekhar Ramakrishnan
  name: covid-19-dashboard
  updated: '2020-03-11T21:43:12.736000+00:00'
  version: '1'
based_on: null
created: '2020-03-12T22:44:43.719042+00:00'
creator:
- '@type':
  - prov:Person
  - schema:Person
  _id: mailto:cramakri@ethz.ch
  affiliation: null
  alternate_name: null
  email: cramakri@ethz.ch
  label: Chandrasekhar Ramakrishnan
  name: Chandrasekhar Ramakrishnan
date_published: null
description: null
files:
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://dev.renku.ch/blob/5cbef5a5898d761176f551823f2fa51f28e8bd41/data/covid-19_rates/ts_rates_19-covid-confirmed.csv
  _label: data/covid-19_rates/ts_rates_19-covid-confirmed.csv@5cbef5a5898d761176f551823f2fa51f28e8bd41
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://dev.renku.ch/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-13T14:55:17.141133+00:00'
  based_on: null
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:cramakri@ethz.ch
    affiliation: null
    alternate_name: null
    email: cramakri@ethz.ch
    label: Chandrasekhar Ramakrishnan
    name: Chandrasekhar Ramakrishnan
  name: ts_rates_19-covid-confirmed.csv
  path: data/covid-19_rates/ts_rates_19-covid-confirmed.csv
  url: data/covid-19_rates/ts_rates_19-covid-confirmed.csv
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://dev.renku.ch/blob/5cbef5a5898d761176f551823f2fa51f28e8bd41/data/covid-19_rates/ts_rates_19-covid-deaths.csv
  _label: data/covid-19_rates/ts_rates_19-covid-deaths.csv@5cbef5a5898d761176f551823f2fa51f28e8bd41
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://dev.renku.ch/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-13T14:55:17.163968+00:00'
  based_on: null
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:cramakri@ethz.ch
    affiliation: null
    alternate_name: null
    email: cramakri@ethz.ch
    label: Chandrasekhar Ramakrishnan
    name: Chandrasekhar Ramakrishnan
  name: ts_rates_19-covid-deaths.csv
  path: data/covid-19_rates/ts_rates_19-covid-deaths.csv
  url: data/covid-19_rates/ts_rates_19-covid-deaths.csv
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://dev.renku.ch/blob/5cbef5a5898d761176f551823f2fa51f28e8bd41/data/covid-19_rates/ts_rates_19-covid-recovered.csv
  _label: data/covid-19_rates/ts_rates_19-covid-recovered.csv@5cbef5a5898d761176f551823f2fa51f28e8bd41
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://dev.renku.ch/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-13T14:55:17.183695+00:00'
  based_on: null
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:cramakri@ethz.ch
    affiliation: null
    alternate_name: null
    email: cramakri@ethz.ch
    label: Chandrasekhar Ramakrishnan
    name: Chandrasekhar Ramakrishnan
  name: ts_rates_19-covid-recovered.csv
  path: data/covid-19_rates/ts_rates_19-covid-recovered.csv
  url: data/covid-19_rates/ts_rates_19-covid-recovered.csv
identifier: e9212b58-4994-482b-801c-ed90a960bd04
in_language: null
keywords: []
license: null
name: covid-19-rates
path: .renku/datasets/e9212b58-4994-482b-801c-ed90a960bd04
same_as: null
short_name: covid-19-rates
tags: []
url: https://dev.renku.ch/datasets/e9212b58-4994-482b-801c-ed90a960bd04
version: null
